id3_get_frame_long_name
id3_get_genre_id
ID3 Functions
PHP Manual

# id3_get_frame_short_name

Get the short name of an ID3v2 frame

### Description

string id3_get_frame_short_name ( string `$frameId` )

id3_get_frame_short_name returns the short name for an ID3v2 frame.

### Parameters

`frameId`

  An ID3v2 frame

### Return Values

Returns the frame short name or `FALSE` on errors.

The values returned by id3_get_frame_short_name are used in the array returned by id3_get_tag.

### Examples

Example #1 id3_get_frame_short_name example

`<?php
$shortName = id3_get_frame_short_name("TOLY");
echo $shortName;
?>`

The above example will output:

    originalLyricist

### See Also

- id3_get_frame_long_name